{
  "block.clickmachine.auto_clicker": "Clique em Máquina",
  "gui.clickmachine.autoclick": "Clique em Máquina",
  "gui.clickmachine.power": "FE: %s/%s",
  "gui.clickmachine.power.usage": "Usando %s FE/t",
  "gui.clickmachine.rainbow_magic": "Alimentado pela magia do arco-íris!",
  "gui.clickmachine.right_click": "Clicar com o botão direito",
  "gui.clickmachine.sneaking": "Esgueirando-se",
  "gui.clickmachine.speed": "%s cliques/s"
}